label, input[type=button], input[type=submit], button { cursor: pointer; }
/* make buttons play nice in IE:   
    www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }


#wrapper {
}

#main {
    width:100%;
    margin:0 auto;
    /*padding:30px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -moz-box-shadow:0 1px 3px #8493a6;
    -webkit-box-shadow:0 1px 3px #8493a6;
    box-shadow:0 1px 3px #8493a6; */
}

.slider-wrapper.theme-nivo {
    width:1004px;
    height:313px;
    margin:0px 0 0 0px;
}


* html .clearfix { zoom: 1; } /* IE6 * /
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.pointer {
	cursor:pointer;
}
